uuid: c3d27786-2872-4e53-b32a-bb83c8602758
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.slider_counts.field_count_icon
    - field.field.paragraph.slider_counts.field_count_label
    - field.field.paragraph.slider_counts.field_counter
    - paragraphs.paragraphs_type.slider_counts
  module:
    - fontawesome_iconpicker
id: paragraph.slider_counts.default
targetEntityType: paragraph
bundle: slider_counts
mode: default
content:
  field_count_icon:
    weight: 0
    label: hidden
    settings:
      size: fa-1x
    third_party_settings: {  }
    type: fontawesome_iconpicker_formatter_type
    region: content
  field_count_label:
    weight: 2
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_counter:
    weight: 1
    label: hidden
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    type: number_integer
    region: content
hidden: {  }
